## qssi-user 12 SKQ1.211202.001 V14.0.2.0.SJFMIXM release-keys
- Manufacturer: xiaomi
- Platform: bengal
- Codename: citrus
- Brand: POCO
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.211202.001
- Incremental: V14.0.2.0.SJFMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/citrus_global/citrus:12/RKQ1.211130.001/V14.0.2.0.SJFMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.211202.001-V14.0.2.0.SJFMIXM-release-keys
- Repo: poco/citrus
